Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000173OpenIVGeneralpublic2013-01-08 17:272013-01-11 18:13
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.3 
Target Version1.3.1Fixed in Version1.3.1 
Summary0000173: Show "Continue" button besides "Exit" in change game path dialog while game loading
DescriptionShow "Continue" button besides "Exit" in change game path dialog while game loading.
When "Continue" is clicked, OpenIV must be restarted with current game.
"Continue" button must be enabled only if game path is correct.
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-01-08 17:27 GooD-NTS New Issue
2013-01-08 17:27 GooD-NTS Status new => assigned
2013-01-08 17:27 GooD-NTS Assigned To => GooD-NTS
2013-01-11 18:13 GooD-NTS Status assigned => resolved
2013-01-11 18:13 GooD-NTS Fixed in Version => 1.3.1
2013-01-11 18:13 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker